RubyGems Navigation menu

keymaster-rails 1.0.2

Keymaster.js, bundled for Rails 3.0 and up.

Gemfile
          gem 'keymaster-rails', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install keymaster-rails
  
  
  
  
  
  
  

Total downloads 1,938

For this version 1,938

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - June 21, 2012 (8.5 KB)

Runtime Dependencies:

Development Dependencies: